/* Layout ---- */
* {margin:0;padding:0;}
html {font-size:100%;}
body {
font-family:Verdana, Helvetica, Arial, sans-serif;
color:#000;
background-color:#14163F;
background-image:url(http://forum.brewerfan.net/styles/bf_default/theme/images/wallpaper.jpg);
font-size:62.5%;
margin:0;
}
#wrapper {
background-color:#FFF;
width:95%;
min-width:640px;
margin:0 auto;
padding-bottom:10px;
border:5px solid #000;
}
#mycontent {
padding:10px 24px 24px 24px;
clear:both;
}
/* BREWERFAN HEADER ---- */
#myheader {
font-size:12px;
line-height:16px;
border-bottom:5px solid #000;
color:#FFF;
background-color:#11153F;
font-weight:bold;
height:122px;
width:100%;
min-width:750px;}
#myheader a, #myheader a:visited {
color:#FFF;
font-weight:bold;}
#myheader a:hover, #myheader a.NavLinkSelected {
text-decoration:none;
color:#FB9B69;}
#header-main {
width:516px;
float:left;}
#header-supplemental {
width:auto;
text-align:right;
float:right;}
#header-supplemental-1 {height:88px;}
#header-supplemental-1 div {padding:14px 0 14px 0;}
#header-supplemental-2 {
padding-right:7px;
padding-left:3px;}
#header-supplemental-2 img {
width:108px;
height:30px;
margin-left:4px}
#headerimage {
width:516px;
height:88px;}
div.nav-links {
width:516px;
background-image:url(http://forum.brewerfan.net/styles/bf_default/theme/images/titlebar-bottom.jpg);
background-repeat:no-repeat;
background-position:right 0px;}
.nav-links div {
background-color:#7B0E0B;
margin-right:43px;}
.nav-links li {
padding:0px 8px 0px 0px;
margin:0;
display:inline;
list-style-type:none;}
ul.top-nav {
border-top:1px solid #000;
margin:0;
padding:0 0 0 10px;}
ul.bottom-nav {
border-top:1px solid #fb9b69;
margin:0;
padding:0 0 0 10px;}
/* Custom Forum Jumps  ---- */
#nav {
list-style:none;
font-weight:bold;
float:right;
width:40em;
position:relative;
z-index:5;
}
#nav li {
float:right;
margin-left:10px;
position:relative;
cursor:pointer;
}
#nav a {
color:#000;
display:block;
padding:2px 5px;
text-decoration:none;
}
#nav a:hover {text-decoration:none;}
#nav span {
background-image:url(http://forum.brewerfan.net/styles/bf_default/theme/images/down-arrow-black.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:12px;
}
#nav ul {
background:#fff;
background:rgba(255, 255, 255, 0);
list-style:none;
position:absolute;
left:-9999px;
}
#nav ul li {
margin-top:1px;
float:none;
border:1px solid #29354F;
}
#nav ul a {white-space:nowrap;}
#nav li:hover ul {left:-7em;}
#nav li:hover a {
background:#D7D7D7;
text-decoration:none;
}
#nav li:hover ul a {text-decoration:none;}
#nav li:hover ul li a:hover {background:#fff;}
#wrapcentre {margin:15px 0 0 0;}
#wrapfooter {text-align:center;clear:both;}
#wrapnav {
width:100%;
margin:0;
background-color:#ECECEC;
border-width:1px;
border-style:solid;
border-color:#A9B8C2;
}
#menubar {
padding:0 25px;
background-color:#333;
border:1px solid #A0A0A0;
color:#EEE;
font-weight:bold;
}
#menubar a,
#menubar a:link,
#menubar a:visited {
color:#EEE;
font-weight:bold;
padding-left:18px;
background-image:url(http://forum.brewerfan.net/styles/bf_default/theme/images/menubar.png);
background-repeat:no-repeat;
}
#menubar a.login {background-position:0px 0px;}
#menubar a.pm {background-position:0px -20px;}
#menubar a.profile {background-position:0px -40px;}
#menubar a.faq {background-position:0px -60px;}
#menubar a.search {background-position:0px -80px;}
#menubar a.register {background-position:0px -100px;}
#menubar a.admin  {background:none;padding-left:0;}
#datebar {margin:10px 25px 0 25px;}
#findbar {width:100%;margin:0;padding:0;border:0;}
.forumrules {
background-color:#F9CC79;
border-width:1px;
border-style:solid;
border-color:#BB9860;
padding:4px;
font-weight:normal;
font-size:1.1em;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.forumrules h3 {color:red;}
.index .category-box {margin-bottom:20px;}
.index .category-box:last-child {margin-bottom:0;}
.boxheading {
padding:3px 5px;
background-color:#616A88;
color:#FFF;
font-weight:bold;
}
.boxbody {background-color:#FFF;}
.extra-content .boxbody {padding:5px;}
.tool-box {padding:5px;border:1px solid #000;}
.bottom {padding:15px 0 15px 5px;}
/*  Text ---- */
h1 {
color:black;
font-weight:bold;
font-size:1.8em;
text-decoration:none;
}
h2 {
font-weight:bold;
font-size:1.5em;
text-decoration:none;
line-height:120%;
}
h3 {
font-size:1.3em;
font-weight:bold;
line-height:120%;
}
h4 {
margin:0;
font-size:1.1em;
font-weight:bold;
}
h5 {
margin:0;
font-size:1em;
font-weight:bold;
}
h6 {
margin:0;
font-size:1em;
font-weight:bold;
}
p {font-size:1.1em;}
p.moderators {
margin:0;
float:left;
color:black;
font-weight:bold;
}
p.linkmcp {margin-top:3px;white-space:nowrap;}
p.breadcrumbs {margin:0;float:left;color:black;font-weight:bold;white-space:normal;font-size:1em;}
p.datetime {margin:0;float:right;white-space:nowrap;font-size:1em;}
p.searchbar {padding:2px 0;white-space:nowrap;}
p.searchbarreg {margin:0;float:right;white-space:nowrap;}
p.forumdesc {padding-bottom:4px;}
p.topicdetails {margin:1px 0;}
.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active {margin:1px 0;color:red;font-weight:bold;}
.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active {color:green;font-weight:bold;}
.postapprove img, .postreported img {vertical-align:bottom;padding-top:5px;}
.postauthor {color:#000000;}
.postdetails {color:#000000;}
.postbody {
font-size:1.3em;
line-height:1.4em;
font-family:Verdana, Arial, sans-serif;
padding-bottom:5px;
overflow-x:auto;
}
.postbody li, ol, ul {margin:0 0 0 1.5em;}
.posthilit {background-color:yellow;}
.nav {margin:0;color:black;font-weight:bold;}
.pagination {padding:4px;color:black;font-size:1em;font-weight:bold;}
.gen {margin:1px 1px;font-size:1.2em;}
.genmed {margin:1px 1px;font-size:1.1em;}
.gensmall {margin:1px 1px;font-size:1em;}
.copyright {color:#444;font-weight:normal;font-family:Verdana, Arial, Helvetica, sans-serif;}
.titles {font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:1.3em;text-decoration:none;}
.online {color:green;}
.offline, .error, .inactive {color:red;}
/* Tables and display:table divs ---- */
.layfix {table-layout:fixed;}
.table {display:table;}
.trow {display:table-row;}
.tcell {display:table-cell;}
.scrolling {overflow-x:auto;}
.memberlist .row3,
th {
color:#fff;
font-size:1.1em;
font-weight:bold;
background-color:#29354F;
padding:5px;
}
.usr-ct-pl th {background-color:#616A88;}
th.message-history-subhead {text-align:left;background-color:#29354F;}
th {white-space:nowrap;}
td {padding:5px;}
tr.odd td {background-color:#FFF;}
tr.even td {background-color:#D7D7D7;}
td.profile {padding:4px;}
td.poster-detail {width:150px;}
.palette td {padding:2px;}
.bcol {border-collapse:collapse;}
.bcol, 
.category-box td,
.forum-box td,
.results-box td,
.search-box td,
.category-box th,
.forum-box th,
.discussion-box th,
.results-box th {border:1px solid #fff;}
.firstcol  {border-right:1px solid #fff;}
.tablebg {background-color:#fff;}
.catdiv {height:28px;margin:0;padding:0;border:0;background:white url('./images/cellpic2.jpg') repeat-y scroll top left;}
.memberlist th,
.cat {
height:28px;
margin:0;
padding:0;
border:0;
background-color:#616A88;
color:#fff;
text-indent:4px;
}
.row1 {background-color:#FFF;padding:4px;}
.row2 {background-color:#FFF;padding:4px;}
.row3 {background-color:#D7D7D7;color:#000;padding:4px;
}
#forum-announce-head {background-color:#FCB218;}
#forum-topics-head {background-color:#29354F;color:#FFF;}
.spacer {background-color:#D7D7D7;}
.current {background-color:lightblue;}
hr {height:1px;border-width:0;background-color:#D7D7D7;color:#D7D7D7;}
/* .legend {text-align:center;margin:0 auto;} */
#dir-69 .topics,
#dir-69 .posts,
#dir-69 .latest,
#dir-69 .clicks {display:none;} 
/* Links ---- */
a:link {color:#800000;text-decoration:none;}
a:visited {color:#800000;text-decoration:none;}
a:hover {color:#800000;text-decoration:underline;}
a:active {color:#800000;text-decoration:none;}
a.forumlink {font-weight:bold;font-size:1.2em;}
a.topictitle {
margin:1px 0;
font-weight:bold;
font-size:1.2em;
}
a.topictitle:visited {text-decoration:none;}
th a,
th a:visited {color:#fff !important;text-decoration:none;}
th a:hover {text-decoration:underline;}
.boxheading a {color:#fff;}
.topic .postbody a,
.topic .postbody a:link,
.topic .postbody a:visited {
color:#800000;
background:url(http://forum.brewerfan.net/styles/bf_default/theme/images/link-arrow.gif) no-repeat top right;
padding-right:7px;}
/* BUTTONS ---- */
.button,
a.button {
color:#FFF;
background-color:#2F3A55;
font-size:1.2em;
border:2px solid;
padding:2px;
border-color:#686C8C #000 #000 #686C8C;
font-weight:bold;
text-transform:uppercase;
font-style:italic;
text-decoration:none;
white-space:nowrap;
}
input.button {font-style:normal;}
/* Form Elements ---- */
form {margin:0;padding:0;border:0;}
input {
color:#333333;
font-family:Verdana, Helvetica, sans-serif;
font-size:1.1em;
font-weight:normal;
padding:1px;
border:1px solid #A9B8C2;
background-color:#FAFAFA;
}
textarea {
background-color:#FAFAFA;
color:#333333;
font-family:Verdana, Helvetica, Arial, sans-serif;
font-size:1.3em;
line-height:1.4em;
font-weight:normal;
border:1px solid #A9B8C2;
padding:2px;
}
select {
color:#333333;
background-color:#FAFAFA;
font-family:Verdana, Helvetica, sans-serif;
font-size:1.1em;
font-weight:normal;
border:1px solid #A9B8C2;
padding:1px;
}
option {padding:0 1em 0 0;}
option.disabled-option {color:graytext;}
input.radio {border:none;background-color:transparent;}
.post {
background-color:white;
border-style:solid;
border-width:1px;
}
.btnbbcode {
color:#000000;
font-weight:normal;
font-size:1.1em;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#EFEFEF;
border:1px solid #666666;
}
.btnmain {
font-weight:bold;
background-color:#ECECEC;
border:1px solid #A9B8C2;
cursor:pointer;
padding:1px 5px;
font-size:1.1em;
}
.btnlite {
font-weight:normal;
background-color:#ECECEC;
border:1px solid #A9B8C2;
cursor:pointer;
padding:1px 5px;
font-size:1.1em;
}
.btnfile {
font-weight:normal;
background-color:#ECECEC;
border:1px solid #A9B8C2;
padding:1px 5px;
font-size:1.1em;
}
.helpline {background-color:#DEE3E7;border-style:none;}
input:focus, select:focus, textarea:focus {outline-style:none;}
/* BBCode ---- */
.postbody ul {margin-top:0;margin-bottom:0;}

.bb-list-inline, .bb-list-inline ul, .bb-list-inline li {display:inline;}
.bb-list-spaced li {margin-top:.6em;}
.bb-list-spaced li:first-child {margin-top:0;}
.bb-list-nobullets ul {list-style-type:none;}
.bb-list-nobullets li {margin-left:-1em;}
.postattachments {width:95%;margin:0 auto;border:1px solid #D7D7D7;clear:both;}
.attachtitle {padding:4px;color:#000;font-weight:bold;border-bottom:1px solid #D7D7D7;font-size:1.1em;}
.attachcontent {padding:10px 4px 0 4px;overflow-x:auto;}
.attachcontent .gensmall {display:block;}
.attachcontent img {margin-bottom:.5em;}
.quotetitle {padding:4px;color:#000;font-weight:bold;margin:10px 5px 0 5px;border-width:1px 1px 0 1px;border-style:solid;border-color:#D7D7D7;font-size:0.85em;}
.quotecontent {margin:0 5px 10px 5px;padding:5px;border-color:#D7D7D7;border-width:1px;border-style:solid;font-weight:normal;font-size:1em;line-height:1.4em;font-family:Verdana, Helvetica, Arial, sans-serif;color:#000;}
.codetitle {margin:10px 5px 0 5px;padding:2px 4px;border-width:1px 1px 0 1px;border-style:solid;border-color:#D7D7D7;color:#000;font-family:Verdana, Helvetica, Arial, sans-serif;font-size:0.8em;}
/* .codecontent {direction:ltr;margin:0 5px 10px 5px;padding:5px;border-color:#D7D7D7;border-width:0 1px 1px 1px;border-style:solid;font-weight:normal;color:#000;font-size:0.85em;font-family:Courier, monospace;background-color:#FAFAFA;} */
div.codecontent {display:inline;}
tr.even .quotetitle,
tr.even .attachtitle,
tr.even .codetitle,
tr.even .quotecontent,
tr.even .attachcontent,
tr.even .codecontent,
tr.even .postattachments,
tr.even .message-info .message-info-onionskin {border-color:#fff;}
/* Spoilers ---- */
/* Hidden:make text and background the same color
when JavaScript is unavailable. */
.spoiler-box, .spoiler-hidden, .spoiler-hidden .faqspoilerfix {color:#000000;background-color:#000000;margin:.5em .5em 0 .5em;}
/* "Unhidden" spoiler:works with "nospoiler" BBCode;
text remains visible when JavaScript is unavailable. */
.nospoiler .spoiler-box, .spoiler-hidden {color:inherit;background-color:inherit;}
/* Visible */
.spoiler-visible {color:#000000;background-color:#FFFFFF;visibility:visible;padding:.5em .5em 0 .5em;}
.even .spoiler-visible {background-color:#D7D7D7;}
div.spoiler-visible {display:block;}
/* Common */
div.spoiler {margin:0.5em 1px 0 0;}
div.spoiler-top {font-style:normal;font-weight:bold;font-size:0.9em;}
.topic .postbody a.spoiler-link,
.topic .postbody a.spoiler-link:link,
.topic .postbody a.spoiler-link:visited  {background-image:none;padding-right:0;}
.syntaxbg {color:#FFFFFF;}
.syntaxcomment {color:#FF8000;}
.syntaxdefault {color:#0000BB;}
.syntaxhtml {color:#000000;}
.syntaxkeyword {color:#007700;}
.syntaxstring {color:#DD0000;}
/* Private messages ---- */
.pm_marked_colour {background-color:#000000;}
.pm_replied_colour {background-color:#A9B8C2;}
.pm_friend_colour {background-color:#007700;}
.pm_foe_colour {background-color:#DD0000;}
/* Misc ---- */
img {border:none;}
.poster-name img {position:relative;top:3px;}
.user-avatar {width:100px;text-align:center;margin-bottom:5px;}
.sep {color:black;background-color:#FFA34F;}
table.colortable td {padding:0;}
pre {
/* font-size:1.1em;*/
font-family:Courier, monospace;
}
.nowrap {white-space:nowrap;}
.username-coloured {font-weight:bold;}
.signature {
color:#808080;
/* border-top:1px solid #D7D7D7;*/
margin-top:1em;
padding-top:0.5em;
}
.signature hr {margin-bottom:.5em;}
tr.even .signature {border-color:#fff;}
.edit-info {font-style:italic;}
#boardguide {margin:10px 0 5px 0;padding-left:0px;}
#modlinks {margin:5px 0 5px 0;padding-left:0px;}
#boardguide li, #modlinks li {margin-right:10px;display:inline;white-space:nowrap;}
.announcement-box .boxbody {padding:5px;font-size:1.3em;border:1px solid #616A88;}
#application-greeting p {margin-bottom:1em;}
/* Member-specific ---- */
.p-brewmann04 .postbody {text-transform:lowercase;}
.u-valpocrewsader .linkmcp, .u-valpocrewsader .q-mt {display:none;}
.u-casey .linkmcp, .u-casey .q-mt {display:none;}
/* In-Game Threads ---- */
/* pretendastronaut 2010  ---- */
#wrapper-igt {width:450px;margin:0 auto;padding:0px;text-align:center;}
#wrapper-igt .wrapperdark {background-color:#A1ADAC;padding:0px;margin:0px;width:450px;overflow:hidden;max-width:100%;}
#wrapper-igt #pitcherphotos {background-color:#0f1a36;padding:0px;margin:0;max-width:100%;}
#wrapper-igt .headerimg {margin:0;padding:0;width:450px;height:50px;clear:both;}
#wrapper-igt .specialimg {margin:0;padding:0;width:450px;height:100px;clear:both;}
#wrapper-igt .logobanner {margin:0;padding:0;width:450px;height:100px;}
#wrapper-igt .plainreset {background-color:#fff;padding:0px;margin:0;max-width:100%;overflow:hidden;}
div.leftColumn-igt {width:200px;float:left;margin:0px 5px;}
div.rightColumn-igt {width:200px;float:right;margin:0px 5px;}
#wrapper-igt h4 {color:#00225D;font-family:Georgia, 'Times New Roman', Times, serif;text-align:center;font-size:20px;padding:5px 0px;margin:0px;font-weight:normal;}
#wrapper-igt .record,
#wrapper-igt h5 {color:#393939;font-family:Georgia,'Times New Roman',Times,serif;font-size:16px;}
#wrapper-igt ol {text-align:left;}
#wrapper-igt p {padding-top:5px;padding-bottom:5px;}
/* pretendastronaut 2011  ---- */
#wrapper-2011-igt {font-family:'helvetica neue',arial,helvetica,sans-serif;font-size:13px;line-height:18px;margin:0 auto;padding:0;text-align:left;width:450px;}
#wrapper-2011-igt .wrapperdark {background-color:#E9E9E9;padding:0px;margin:0px;width:450px;overflow:hidden;max-width:100%;}
#wrapper-2011-igt #pitcherphotos {background-color:#0f1a36;padding:0px;margin:0;max-width:100%;}
#wrapper-2011-igt .header {background:none repeat scroll 0 0 #081937;border-top:1px solid #B6922E;border-bottom:1px solid #B6922E;clear:both;height:50px;margin:0;padding:0 0 0 10px;width:440px;}
#wrapper-2011-igt .specialimg {margin:0;padding:0;width:450px;height:100px;clear:both;}
#wrapper-2011-igt .logobanner {margin:0;padding:0;max-width:100%;}
#wrapper-2011-igt .plainreset {background-color:#fff;padding:0px;margin:0;max-width:100%;overflow:hidden;}
#wrapper-2011-igt div.leftColumn-igt {width:200px;float:left;margin:0 0 0 10px;}
#wrapper-2011-igt div.rightColumn-igt {width:200px;float:right;margin:0 15px 0 0;}
#wrapper-2011-igt h3 {color:#FFFFFF;font-family:georgia;font-size:21px;font-style:italic;margin:0;padding:15px 0 0;
text-shadow:1px 1px 1px #081937, 2px 2px 0 #B6922E;}
#wrapper-2011-igt h4 {color:#081937;font-size:18px;font-weight:bold;margin:0;padding:12px 0;text-shadow:1px 1px 1px #FFFFFF, 2px 2px 1px rgba(0, 0, 0, 0.23);}
#wrapper-2011-igt .record, #wrapper-2011-igt h5 {color:#393939;font-size:15px;margin:0;}
#wrapper-2011-igt ol {padding-left:21px;text-align:left;}
#wrapper-2011-igt .plainreset p {padding:0 0 0 10px;}
/* pitcher in games with DH */
#wrapper-2011-igt .leftColumn-igt ul,
#wrapper-2011-igt .rightColumn-igt ul {padding-left:21px;text-align:left;margin-top:-.75em;}
#wrapper-2011-igt .leftColumn-igt ul li,
#wrapper-2011-igt .rightColumn-igt ul li {list-style-type:none;}
/* END pitcher in games with DH */
/* pretendastronaut 2012  ---- */
#wrapper-2012-igt {width:600px;margin:0 auto;padding:0px;text-align:center;font-family:'Droid Sans', Verdana, Helvetica, Arial, sans-serif;font-size:14px;color:#444;}
#wrapper-2012-igt h4 {font-family:'Droid Serif', Georgia, 'Times New Roman', Times, serif;font-size:21px;color:#111;text-transform:uppercase;text-align:center;margin:45px 0 18px;}
#wrapper-2012-igt h5 {font-size:18px;color:#111;font-weight:normal;margin:9px 0px;}
#wrapper-2012-igt h6 {font-size:14px;font-weight:normal;margin:9px 0px 18px;line-height:18px;}
#wrapper-2012-igt ol.lineup {text-align:left;font-size:1.3em;}
#wrapper-2012-igt h4.pitcher {margin:18px 0px;}
/* #wrapper-2012-igt #game-setup {background:#FFF url('http://dl.dropbox.com/u/20589901/BrewerFan/extras/bkd-versus.png') no-repeat bottom center;width:600px;height:153px;position:relative;} */
#wrapper-2012-igt #game-setup {background:#FFF url('http://forum.brewerfan.net/igt/2012-background-images/bkd-versus.png') no-repeat bottom center;width:600px;height:153px;position:relative;}
#wrapper-2012-igt .logo {width:150px;height:153px;float:left;}
#wrapper-2012-igt .doubleheader h4 {margin:1em 0;}
#wrapper-2012-igt .game-info {width:300px;height:153px;float:left;position:relative;}
#wrapper-2012-igt #pitching-photos {height:301px;}
#wrapper-2012-igt #pitching-photos img {width:300px;float:left;}
/* #wrapper-2012-igt #game-matchup {background:#FFF url('http://dl.dropbox.com/u/20589901/BrewerFan/extras/bkd-strips-bottom.png') no-repeat top center;} */
#wrapper-2012-igt #game-matchup {background:#FFF url('http://forum.brewerfan.net/igt/2012-background-images/bkd-strips-bottom.png') no-repeat top center;}
#wrapper-2012-igt .away, #wrapper-2012-igt .home {width:280px;float:left;text-align:left;padding:0px 10px;}
#wrapper-2012-igt .clear {clear:both;text-align:left;}
#wrapper-2012-igt #starting-lineups ol {margin:0 0 18px 20px;}
#wrapper-2012-igt #starting-lineups li {font-size:14px;margin:4px 0px 5px;}
/* added by 1992casey, 2016 */
#wrapper-2012-igt {background:white;}
#wrapper-2016-igt br {display:block; height:0;}
/* Brewerfan FAQs ---- */
.bf-faq h4 {color:navy;font-size:inherit;}
.bf-faq dl {margin:0 0 0 10px;}
/* Tests ---- */
.username-coloured {font-weight:normal;}
.whosonline-box .gensmall a {font-weight:normal;}
/* input[value="Cancel"] {float:left;} works, but goes too far left */
sub, sup {font-size:.8em;}
/* tt {font-size:1em;} doesn't work;the bbcode probably needs adjustment*/
#wintermeetings {display:none;}
.forum #wintermeetings,
.index #wintermeetings {display:block;}
.offscreen {position:absolute;left:-10000px;}
/* Featured Topics ---- */
#featured-topics {margin:0 0 20px 0;font-size:1.4em;font-weight:bold;text-align:center;}
#featured-topics li {margin-top:10px;list-style:none;}
#featured-topics li:first-child {margin-top:20px;}
tr.odd .current-pm,
tr.even .current-pm {background-color:#FCB218;}
.even hr  {color:#FFF;background-color:#FFF;}
#discussion-history .poster-detail {vertical-align:top;}
#discussion-history .postbody {padding:5px;}
.message-info .message-info-onionskin {border-bottom:1px solid;}
tr.odd .message-info .message-info-onionskin {border-color:#D7D7D7;}
#discussion-history .boxbody {padding:0;}
.message-info-onionskin {margin:0 -5px -6px -5px;padding:0 5px 5px 5px;line-height:1.4em;position:relative;z-index:1;}
.topic-icon {vertical-align:middle;}
/* .report-pm {display:inline-block;vertical-align:middle;} */
.post-tools {margin-top:16px;}
.socialstuff {/*margin:5px;*/ margin:5px 0;text-align:right;height:16px;}
#googlesearch {margin-left:5px;}
.postcontent input[type="submit"] {font-size:90%}
@media (max-width:770px) {
#wrapper {width:100%;border-width:1px;}
#mycontent {padding:10px 0 24px 0;}
.viewtopic .firstcol {width:110px;}
}